Comment 8 for bug 653619

@Leon
Even more so for Lucid - just remember that Lucid is the "Ubuntu" for the business market. _Official_ backport for Lucid is a need there. Lucid is still stuck at 2.28 !!!

On the other hand an official backport for Maverick is just a convenience - Jacob's PPA is OK for most casual users.